.demo {
    /*text-align: center;*/
    /*margin: 0 auto;*/
    background: linear-gradient(to right, rgb(18, 34, 114), rgb(39, 69, 221));
}

/*.demo {*/
/*    padding: 20px 0 30px;*/
/*}*/

.owl-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.top-icon,
.bottom-icon {
    display: block;
    font-size: 70px;
    color: #fdfeff;
    text-align: center;
    margin: 0 auto;
}

.testimonial {
    /*padding: 0 40px;*/
    position: relative;
    overflow: hidden;
    background: linear-gradient(to right, rgb(18, 34, 114), rgb(39, 69, 221));
    color: #fdfeff;
    z-index: 1;
}

.testimonial:after {
    content: "";
    width: 150px;
    height: 107%;
    background: linear-gradient(90deg, rgb(22, 163, 254) 0%, rgb(55, 177, 144) 100%);
    position: absolute;
    top: -20px;
    left: -60px;
    transform: matrix(1, 0, 0.5, 1, 150, 0);
    z-index: -1;
}

.testimonial .pic {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    float: left;
    margin: 10px 25px 0 0;
    position: relative;
}

.testimonial .pic img {
    width: 100%;
    height: auto;
}

.testimonial .testimonial-content {
    width: 70%;
    float: right;
    padding: 30px 0;
}

.testimonial .testimonial-title {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    margin: 0 0 20px;
    text-transform: capitalize;
}

.testimonial .description {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

.owl-theme .owl-controls .owl-page span {
    width: 10px;
    height: 10px;
    background: #fff;
    border: 2px solid #1ec4f3;
}

.owl-theme .owl-controls .owl-page:active span {
    color: #1ec4f3;
}

@media only screen and (max-width: 767px) {
    .testimonial {
        text-align: center;
    }

    .testimonial .pic {
        float: none;
        margin: 20px auto 0;
    }

    .testimonial .testimonial-content {
        width: 100%;
        float: none;
        padding: 20px 0;
    }

    .testimonial .description {
        font-size: 14px;
    }
}

@media only screen and (max-width: 480px) {
    .testimonial {
        padding: 0 20px;
    }

    .testimonial .testimonial-title {
        font-size: 22px;
    }
}